Reference record for OID 1.3.6.1.4.1.89.35.1.170.1.1.1

Parent
1.3.6.1.4.1.89.35.1.170.1.1 (rsADTslFileChainTableEntry)
Node code
1
Node name
rsADTslFileChainName
Numeric OID
1.3.6.1.4.1.89.35.1.170.1.1.1
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.170.1.1.1
ASN.1 notation

{1 3 6 1 4 1 89 35 1 170 1 1 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsManagePro(170) rsADTslFileChainTable(1) rsADTslFileChainTableEntry(1) rsADTslFileChainName(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADTsl(170) rsADTslFileChainTable(1) rsADTslFileChainTableEntry(1) rsADTslFileChainName(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsManagePro(170) rsADTslFileChainTable(1) rsADTslFileChainTableEntry(1) rsADTslFileChainName(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADTsl(170) rsADTslFileChainTable(1) rsADTslFileChainTableEntry(1) rsADTslFileChainName(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsManagePro(170) rsADTslFileChainTable(1) rsADTslFileChainTableEntry(1) rsADTslFileChainName(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADTsl(170) rsADTslFileChainTable(1) rsADTslFileChainTableEntry(1) rsADTslFileChainName(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsManagePro(170) rsADTslFileChainTable(1) rsADTslFileChainTableEntry(1) rsADTslFileChainName(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADTsl(170) rsADTslFileChainTable(1) rsADTslFileChainTableEntry(1) rsADTslFileChainName(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsManagePro(170) rsADTslFileChainTable(1) rsADTslFileChainTableEntry(1) rsADTslFileChainName(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADTsl(170) rsADTslFileChainTable(1) rsADTslFileChainTableEntry(1) rsADTslFileChainName(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsManagePro(170) rsADTslFileChainTable(1) rsADTslFileChainTableEntry(1) rsADTslFileChainName(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADTsl(170) rsADTslFileChainTable(1) rsADTslFileChainTableEntry(1) rsADTslFileChainName(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsManagePro(170) rsADTslFileChainTable(1) rsADTslFileChainTableEntry(1) rsADTslFileChainName(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADTsl(170) rsADTslFileChainTable(1) rsADTslFileChainTableEntry(1) rsADTslFileChainName(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsManagePro(170) rsADTslFileChainTable(1) rsADTslFileChainTableEntry(1) rsADTslFileChainName(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADTsl(170) rsADTslFileChainTable(1) rsADTslFileChainTableEntry(1) rsADTslFileChainName(1)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/170/1/1/1
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/170/1/1/1
  • /ISO/3/6/1/4/1/89/35/1/170/1/1/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsManagePro/rsADTslFileChainTable/rsADTslFileChainTableEntry/rsADTslFileChainName
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsADTsl/rsADTslFileChainTable/rsADTslFileChainTableEntry/rsADTslFileChainName
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsManagePro/rsADTslFileChainTable/rsADTslFileChainTableEntry/rsADTslFileChainName
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsADTsl/rsADTslFileChainTable/rsADTslFileChainTableEntry/rsADTslFileChainName
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsManagePro/rsADTslFileChainTable/rsADTslFileChainTableEntry/rsADTslFileChainName
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsADTsl/rsADTslFileChainTable/rsADTslFileChainTableEntry/rsADTslFileChainName
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsManagePro/rsADTslFileChainTable/rsADTslFileChainTableEntry/rsADTslFileChainName
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsADTsl/rsADTslFileChainTable/rsADTslFileChainTableEntry/rsADTslFileChainName
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsManagePro/rsADTslFileChainTable/rsADTslFileChainTableEntry/rsADTslFileChainName
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsADTsl/rsADTslFileChainTable/rsADTslFileChainTableEntry/rsADTslFileChainName
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsManagePro/rsADTslFileChainTable/rsADTslFileChainTableEntry/rsADTslFileChainName
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsADTsl/rsADTslFileChainTable/rsADTslFileChainTableEntry/rsADTslFileChainName
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsManagePro/rsADTslFileChainTable/rsADTslFileChainTableEntry/rsADTslFileChainName
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsADTsl/rsADTslFileChainTable/rsADTslFileChainTableEntry/rsADTslFileChainName
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsManagePro/rsADTslFileChainTable/rsADTslFileChainTableEntry/rsADTslFileChainName
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsADTsl/rsADTslFileChainTable/rsADTslFileChainTableEntry/rsADTslFileChainName
  • Additional combinations skipped.

Descriptions

rsADTslFileChainName — Radware MIB copies (LibreNMS/Observium Community)

The name of the TSL file.

Source records

rsADTslFileChainName

Status in source: mandatory.

Names: rsADTslFileChainName

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsADTslFileChainName",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "(",
    "SIZE",
    "(",
    "1",
    ".",
    ".",
    "50",
    ")",
    ")",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The name of the TSL file.\"",
    "::=",
    "{",
    "rsADTslFileChainTableEntry",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "DisplayString",
      [
        "octetStringSubType",
        [
          [
            1,
            50
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The name of the TSL file."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: WSD-MIB

    Published definition
    rsADTslFileChainName                OBJECT-TYPE
        SYNTAX DisplayString (SIZE(1..50))
        ACCESS read-write
        STATUS mandatory
        DESCRIPTION
            "The name of the TSL file."
        ::= {rsADTslFileChainTableEntry 1}
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'BGP4-MIB': ['bgp'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RADWARE-MIB': ['rsServerDispatcher', 'rsNWSD', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDThresholdWarnings', 'rdwrWSDCommon', 'BitFlag'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType']}
    · Download WSD-MIB

    Related source files and packages:


    Source location: WSD-MIB::rsADTslFileChainName.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.173738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (14)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.170.1.1.2 rsADTslFileImportTime00
1.3.6.1.4.1.89.35.1.170.1.1.3 rsADTslFileActiveUntil00
1.3.6.1.4.1.89.35.1.170.1.1.4 rsADTslOriginalFile00
1.3.6.1.4.1.89.35.1.170.1.1.5 rsADTslActiveFile00
1.3.6.1.4.1.89.35.1.170.1.1.6 rsADTslLastActiveFile00
1.3.6.1.4.1.89.35.1.170.1.1.7 rsADTslLastFailedFile00
1.3.6.1.4.1.89.35.1.170.1.1.8 rsADTslRootCertificate00
1.3.6.1.4.1.89.35.1.170.1.1.9 rsADTslAutomaticUpdateHours00
1.3.6.1.4.1.89.35.1.170.1.1.10 rsADTslNextTslRoot00
1.3.6.1.4.1.89.35.1.170.1.1.11 rsADTslNextTslRootValidDate00
1.3.6.1.4.1.89.35.1.170.1.1.12 rsADTslFileTslProxyUrl00
1.3.6.1.4.1.89.35.1.170.1.1.13 rsADTslFileTslProxyUsername00
1.3.6.1.4.1.89.35.1.170.1.1.14 rsADTslFileTslProxyPassword00
1.3.6.1.4.1.89.35.1.170.1.1.15 rsADTslFileRowStatus00